/**
* Override default
*/
div.messages{ margin: 0 0 15px 0; }
#main-content .node-page ul li { margin-left: 25px; }
.element-invisible {  margin: 0; }
#site-header, #site-subheader, #footer-region, .column, .node, .comment, .block { margin-bottom: 0; }
#name-and-slogan {
  position: absolute;
  text-align: right;
  right: 0;
  top: 18px;
  width: 314px;
}
h1#site-name{
    font-size: 46px;
}
h1#site-name a{
    color: black;
}
h1#site-name a:hover{
    text-decoration: none;
}
/**
* Block header links
*/
.field-name-field-link{
    position: absolute;
    font-size: 16px;
    top: 125px;
    text-align: right;  
}
.field-name-field-link a{
    display: block;
    width: 215px;
    color: #FFCC00;
    padding: 5px 5px;
    background: url("../images/bg-black.png") repeat top left;
    
}
.block-nodeblock{
    position: relative;
}

/**
* Footer
*/
/** Front page footer **/
.page-node-1 #footer.grid-12 {
    margin-left: 0px;
}
#footer{
  font-size: 11px;
  color: #FFFFFF;
}
#block-menu-menu-footer-links {
  padding: 0px;
}
#block-menu-menu-footer-links ul:after {
  clear: both;
  height: 0;
  content: ".";
  display: block;
  visibility: hidden;
}
#block-menu-menu-footer-links .content ul,
#block-menu-menu-footer-links .content ul li{
  height: 15px;
  list-style: none outside none;
  margin: 0;
  padding: 0;
}
#block-menu-menu-footer-links .content ul li{
  float: left;
}
#block-menu-menu-footer-links .content ul li.first a {
    padding-right: 8px;
    padding-left: 0;
    border-right-style: solid;
    border-right-width: 1px;
}
#block-menu-menu-footer-links .content ul li a {
  display: block;
  padding-left: 8px;
  padding-right: 8px;
  font-weight: bold;
  color: #FFCC00;
  border-right-style: solid;
  border-right-width: 1px;
}
#block-menu-menu-footer-links .content ul li.last a {
    border: none;
}
#block-menu-menu-footer-links .content ul li a.active {
    text-decoration: none;
    color: #FFCC00;
}
#footer #block-block-1 .content a,
#footer #block-block-1 .content a.active {
    color: #FFCC00;
}
#footer .region-footer .block-block {
    float: left;
    clear: left;
    padding-top: 10px;
    padding-bottom: 10px;
}
#footer #block-block-1 .content p {
    margin-bottom: 10px;
}
#block-unsw-lastupdated{
    float: left;
    clear: left;
    padding-left: 5px;
}
/**
* Footer Share Icons
*/
.block-unswiconbar ul, .block-unswiconbar ul li {
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.block-unswiconbar ul#icons {
}
.block-unswiconbar ul#icons > li {
    /*border: 1px solid #000000;*/
    height: 55px;
    width: 48px;
}
.block-unswiconbar ul#icons > li > a {
    color: #FFFFFF;
    display: block;
    height: 20px;
    padding: 35px 0 0;
    text-align: center;
    width: 48px;
}
.block-unswiconbar ul#icons li > a.share {
    background: url("../images/icons/iconbar.png") no-repeat scroll 13px 5px transparent;
}
.block-unswiconbar ul#icons li > a.print {
    background: url("../images/icons/iconbar.png") no-repeat scroll -32px 5px transparent;
}
.block-unswiconbar ul#icons li.share {
    position: relative;
}
.block-unswiconbar ul#icons li.share:hover {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #415662 -moz-use-text-color #415662 #415662;
    border-image: none;
    border-style: solid none solid solid;
    border-width: 1px 0 1px 1px;
}
.block-unswiconbar ul#icons li.share:hover > a.share {
    background: url("../images/icons/iconbar-hover.png") no-repeat scroll 13px 5px #FFFFFF;
    color: #00568E;
    position: absolute;
    right: 0;
    text-decoration: none;
    top: 0;
    z-index: 1001;
}
.block-unswiconbar ul#icons li.share:hover div.share-box {
    display: block;
}
.block-unswiconbar div.share-box {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #00568E;
    color: #0A6BA0;
    display: none;
    padding: 20px;
    position: absolute;
    right: -270px;
    top: -60px;
    width: 230px;
    z-index: 1000;
}
.block-unswiconbar ul#icons li div.share-box h4 {
    font-size: 14px;
    font-weight: normal;
}
.block-unswiconbar ul#icons li div.share-box ul.share-links {
    margin-bottom: 1em;
    width: 215px;
}
.block-unswiconbar ul#icons li div.share-box ul li {
    float: none;
}
.block-unswiconbar ul#icons li div.share-box ul li a {
    color: #00568E;
}
.block-unswiconbar ul#icons li div.share-box ul li a:hover {
    text-decoration: underline;
}
.block-unswiconbar .feature-share {
    float: left;
    padding: 20px 10px;
}
.block-unswiconbar .feature-share .twitter-share-button {
    margin: 0 5px 0 0;
}
.block-unswiconbar .feature-share .fb-like {
    display: inline;
    top: -3px;
}
#block-unswiconbar-iconbar-footer {
    float: right;
}
#block-unswiconbar-iconbar ul#icons > li {
    border-color: #FFFFFF;
    height: 60px;
}
#block-unswiconbar-iconbar ul#icons > li > a {
    background: url("../images/icons/iconbar-grey.png") no-repeat scroll -125px 0 transparent;
    color: #778D9A;
    display: block;
    height: 20px;
    margin: 0;
    padding: 40px 0 0;
    text-align: center;
    width: 48px;
}
#block-unswiconbar-iconbar ul#icons li.share:hover {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #415662 #415662 -moz-use-text-color;
    border-image: none;
    border-style: solid solid none;
    border-width: 1px 1px 0;
}
#block-unswiconbar-iconbar ul#icons li.share:hover > a.share {
    background: url("../images/icons/iconbar-hover.png") no-repeat scroll 13px 5px #FFFFFF;
    color: #00568E;
    position: absolute;
    right: 0;
    text-decoration: none;
    top: 0;
    z-index: 1001;
}
#block-unswiconbar-iconbar ul#icons li a.print {
    background: url("../images/icons/iconbar-grey.png") no-repeat scroll -175px 0 transparent;
}
#block-unswiconbar-iconbar div.share-box {
    right: -50px;
    top: 59px;
}
